@charset "utf-8";
/* CSS Document */

/*
==============================================================================*/


/*==============================================================================
| Custom Properties
==============================================================================*/

:root {
}

@media screen and (max-width: 767px) {:root {/* // Mobile // */
}}
@media screen and (min-width: 768px) {:root {/* // PC // */
}}


/*============================================================================*/
/* Styles // Minify // ma0-Test--Base */
	.test,.test__title{font-size:3rem;font-weight:700;text-shadow:.2rem .3rem .6rem #0000002e}.test{display:flex;align-items:center;justify-content:center;opacity:.95;padding:2rem 3rem;min-height:10rem;text-align:center;clear:both;color:#00000063;background:linear-gradient(150deg,#e1f1f6 25%,#a6cada 100%)}.test.test-L{padding:10rem 3rem;min-height:80rem;font-size:5rem}.test.test2{background:linear-gradient(150deg,#f4eef3 25%,#e7d4e5 100%)}.test.test3{background:linear-gradient(150deg,#e8f5e9 25%,#aecdc2 100%)}.test.test4{background:linear-gradient(150deg,#fff3e0 25%,#dcbba9 100%)}.test.test5{background:linear-gradient(150deg,#f5f5f0 25%,#cfc4b3 100%)}.test.test6{background:linear-gradient(150deg,#faf9e1 25%,#d9d4a7 100%)}.test.test7{background:linear-gradient(150deg,#f0f0f7 25%,#c2c2d6 100%)}.test__title{color:#0000008f;margin-top:2rem;margin-bottom:2rem}
/*============================================================================*/
/* Styles // Minify // ma9B195EC9-text //
		// General List の 重要なお知らせ と News のみレイアウト変更 // .embedList-text // 調整用
		// - - - - - - - - - - - - - - - - - - -*/
	section.GeneralList_topList.embedList-text>.GeneralList_list li{position:relative}section.GeneralList_topList.embedList-text>.GeneralList_list li.is-new::before{position:absolute;content:'';display:block;width:1rem;height:1rem;background:var(--green);border-radius:100%;top:3.3rem;left:1.4rem;z-index:1}section.GeneralList_topList.embedList-text>.GeneralList_list li:nth-child(n+2){margin-top:-1px}section.GeneralList_topList.embedList-text>.GeneralList_list li>*{position:relative;display:flex;justify-content:space-between;align-items:flex-start;font-size:1.6rem;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;padding:2.5rem 3.8rem 2.6rem}@media only screen and (min-width:768px){section.GeneralList_topList.embedList-text>.GeneralList_list a{transition-property:background,padding}section.GeneralList_topList.embedList-text>.GeneralList_list a:hover{background:#e8eaeb;padding-right:6.4rem;opacity:1}section.GeneralList_topList.embedList-text>.GeneralList_list a::before{pointer-events:none;position:absolute;content:'';display:block;width:0;border-top:1px solid #000;border-bottom:1px solid #000;top:-1px;bottom:-1px;left:0;transition:width .3s;z-index:1}section.GeneralList_topList.embedList-text>.GeneralList_list a:hover::before{width:100%}section.GeneralList_topList.embedList-text>.GeneralList_list a::after{position:absolute;content:'';display:block;width:.45rem;height:.8rem;background:url(/-/media/Project/globeride/globeride_cojp/common/img/arrow-right.svg) center center/100% auto no-repeat;top:3.4rem;right:1.4rem;transition:right .3s,opacity .3s;opacity:0}section.GeneralList_topList.embedList-text>.GeneralList_list a:hover::after{right:4rem;opacity:1}}section.GeneralList_topList.embedList-text>.GeneralList_list .title{font-weight:400}section.GeneralList_topList.embedList-text>.GeneralList_list .date{display:inline-block;font-size:1.4rem;margin-top:.3rem}@media only screen and (max-width:767px){section.GeneralList_topList.embedList-text>.GeneralList_list li.is-new::before{top:2.2rem;left:.9rem}section.GeneralList_topList.embedList-text>.GeneralList_list li>*{display:block;font-size:1.4rem;padding:1.5rem 3rem 1.7rem}section.GeneralList_topList.embedList-text>.GeneralList_list .date{display:block;font-size:1.2rem;text-align:right;margin-top:.8rem}}section.GeneralList_topList.embedList-text>.GeneralList_list a>.bgImage{display:none}section.GeneralList_topList.embedList-text>.GeneralList_list a>.category{background:var(--generalEmbed-category-bgColor);color:var(--generalEmbed-category-textColor);border-radius:1.5em;padding:.3em 1.5em;margin:0 auto -1rem 1.5rem;border:1px solid var(--generalEmbed-category-border);width:fit-content;font-size:1.2rem}section.GeneralList_topList.embedList-text>.GeneralList_list a>.date{margin-left:2rem}@media screen and (max-width:767px){section.GeneralList_topList.embedList-text>.GeneralList_list{width:33.5rem}section.GeneralList_topList.embedList-text>.GeneralList_list a{display:grid;grid-template-columns:1fr auto;grid-template-rows:repeat(2,auto);grid-column-gap:0;grid-row-gap:.8rem}section.GeneralList_topList.embedList-text>.GeneralList_list a>.category{grid-area:2/1/3/2;margin:0;font-size:1rem;padding:.3em 1.5em}section.GeneralList_topList.embedList-text>.GeneralList_list a>.title{grid-area:1/1/2/3}section.GeneralList_topList.embedList-text>.GeneralList_list a>.date{grid-area:2/2/3/3;align-self:center;margin:0 0 0 3rem}}@media screen and (min-width:768px){section.GeneralList_topList.embedList-text>.GeneralList_list a>.category{order:20}section.GeneralList_topList.embedList-text>.GeneralList_list a>.title{order:10}section.GeneralList_topList.embedList-text>.GeneralList_list a>.date{order:30}}
/*============================================================================*/
/* Styles // Minify // ma9B195EC9-tmb //
		// General List の campaign と event のみレイアウト変更 // .embedList-tmb // 調整用
		// - - - - - - - - - - - - - - - - - - -*/
	section.GeneralList_topList.embedList-tmb{margin-bottom:4rem;margin-top:4rem}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li{position:relative;z-index:1}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li .bgImage{overflow:hidden;z-index:-2}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li .bgImage img{-o-object-fit:cover;object-fit:cover}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li .title{font-weight:700}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li .date{position:relative;line-height:1;font-size:1.2rem}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li .category{background:#fff;color:#000;border-radius:1.5em;padding:.3em 1.5em;margin:.7rem;border:1px solid var(--generalEmbed-border);width:fit-content;font-size:1.2rem}section.GeneralList_topList.embedList-tmb>.GeneralList_list.GeneralList_list_noResultsFound{display:block;font-size:2.4rem;font-weight:700;margin-bottom:30rem}section.GeneralList_topList.embedList-tmb .GeneralList_categoryList{display:flex;flex-wrap:wrap;justify-content:flex-end;gap:.7rem;margin-bottom:1.8rem}section.GeneralList_topList.embedList-tmb .GeneralList_categoryList>li.active>a{color:#094;border-color:#094}section.GeneralList_topList.embedList-tmb .GeneralList_categoryList>li>a{display:flex;justify-content:center;align-items:center;border:1px solid var(--generalEmbed-border);border-radius:1.1rem;padding:.2rem 1.6rem;transition:color .3s,border .3s}section.GeneralList_topList.embedList-tmb>.pagination{flex-wrap:wrap;row-gap:1rem;margin-right:-1rem;margin-left:-1rem}@media screen and (max-width:767px){section.GeneralList_topList.embedList-tmb>.GeneralList_list{display:flex;flex-direction:column;flex-wrap:nowrap;gap:1.2rem}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li{width:33.5rem}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li>a{padding:0}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li .bgImage{height:auto;aspect-ratio:1;float:left;width:47.7628%}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li .bgImage img{object-position:top center}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li .category{margin-top:0;margin-left:52%;max-width:48%;font-size:1rem}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li .title{line-height:1.33334;font-size:1.4rem;margin-left:52%;max-width:48%}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li .date{margin-top:.4rem;margin-left:52%;max-width:48%}section.GeneralList_topList.embedList-tmb>.GeneralList_list.GeneralList_list_noResultsFound{font-size:1.6rem;margin-bottom:25rem}section.GeneralList_topList.embedList-tmb .GeneralList_categoryList{gap:.35rem .7rem;margin-bottom:2.4rem}section.GeneralList_topList.embedList-tmb .GeneralList_categoryList>li{width:calc(calc(100% - .7rem * 1)/ 2)}section.GeneralList_topList.embedList-tmb>.pagination{margin-top:3rem}}@media screen and (min-width:768px){section.GeneralList_topList.embedList-tmb>.GeneralList_list{display:grid;grid-template-columns:repeat(3,1fr);grid-gap:3rem}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li{aspect-ratio:0.8;width:26.4rem;height:auto}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li>a{display:flex;justify-content:flex-end;align-items:flex-start;flex-direction:column;width:100%;height:100%;color:#fff;z-index:1;padding:1.8rem 2.4rem}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li>a::before{position:absolute;content:'';display:block;width:100%;height:12.1rem;background:linear-gradient(0deg,rgba(0,0,0,.6) 0,rgba(0,0,0,0) 100%);bottom:0;left:0;z-index:-1}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li>a:hover{opacity:1}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li .bgImage,section.GeneralList_topList.embedList-tmb>.GeneralList_list>li .bgImage img{position:absolute;width:100%;height:100%;top:0;left:0}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li .bgImage img{transition:transform .3s}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li>a:hover .bgImage img{transform:scale(1.1)}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li .title{font-size:1.6rem}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li .date{margin-top:.3rem}section.GeneralList_topList.embedList-tmb>.GeneralList_list>li .category{position:absolute;top:0;right:0}section.GeneralList_topList.embedList-tmb>.pagination{margin-top:4rem}}
/*============================================================================*/


section.GeneralList_topList {}
section.GeneralList_topList * {transition: all 0.3s;}




section.GeneralList_topList > .GeneralList_title {
	display: flex;
	flex-direction: column;
}
section.GeneralList_topList > .GeneralList_title > .jp {
	order: 1;
	font-family: \898b\51fa\30b4MB31,Midashi Go MB31,sans-serif;
	font-feature-settings: "palt";
	display: block;
	line-height: 1.5;
	letter-spacing: .02em;
}
section.GeneralList_topList > .GeneralList_title > .en {
	order: 2;
	margin-left: -.2rem;
	font-family: nimbus-sans,sans-serif;
	font-weight: 400;
	font-style: normal;
	display: block;
	letter-spacing: -.015em;
}




section.GeneralList_topList > .GeneralList_list {}
section.GeneralList_topList > .GeneralList_list a > .category {}

/* 重要なお知らせ */
	section.GeneralList_topList.importantNotice > .GeneralList_list a > .category {display: none;}




section.GeneralList_topList > .GeneralList_list + div {}
section.GeneralList_topList > .GeneralList_list + div > a.btnRounder {
	display: flex;
	align-items: center;
	background: #e8eaed;
	border-radius: .6rem;
	width: fit-content;
	height: 2.8rem;
	min-height: 1.8em;
	-moz-column-gap: 1.1rem;
	column-gap: 1.1rem;
	padding-left: 1.5rem;
	padding-right: 1rem;
	margin-bottom: -.1rem;
	margin-left: auto;
	margin-right: 0;
	font-size: max(10px,.875vw);
}
section.GeneralList_topList > .GeneralList_list + div > a.btnRounder::after {
	content: "";
	aspect-ratio: 1;/* 画像のアスペクト入れる */
	background-image: url(/-/media/Project/globeride/common/image/iconList-svg.svg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	display: block;
	width: 1rem;
}
	/* hover */
	section.GeneralList_topList > .GeneralList_list + div > a.btnRounder:hover {filter: invert(1);}

section.GeneralList_topList.embedList-tmb > .GeneralList_list > li > a {overflow: hidden;}
section.GeneralList_topList.embedList-tmb > .GeneralList_list > li .bgImage,
section.GeneralList_topList.embedList-tmb > .GeneralList_list > li .bgImage img {border-radius: .6rem;}
section.GeneralList_topList.embedList-tmb > .GeneralList_list > li > a::before {
	border-bottom-left-radius : .6rem;
	border-bottom-right-radius: .6rem;
}




/* マスターズ */
.home__masters {}
.home__masters .inner {}
.home__masters .home__masters__body a {
	display: flex;
	position: relative;
}
.home__masters .home__masters__body a .arrow_bg {
	z-index: 2;
	position: absolute;
	border: 1px solid #fff;
	bottom: 2rem;
	right: 2rem;
}



/* New Products */
.home__pickup__cards .home_pickup_card .image {
	background-color: transparent;
	border: 1px solid #e6e6e6;
	overflow: hidden;
}




/*============================================================================*/




/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (max-width: 767px) {/* // Mobile // */
/*============================================================================*/


	section.GeneralList_topList {
		margin-top: 10.6rem;
		padding: 0 2rem;
	}




	section.GeneralList_topList > .GeneralList_title {}
	section.GeneralList_topList > .GeneralList_title > .jp {
		font-size: 1.2rem;
	}
	section.GeneralList_topList > .GeneralList_title > .en {
		font-size: 3rem;
		line-height: 1;
		margin-top: .7rem;
	}




	section.GeneralList_topList > .GeneralList_list {
		margin-top: 3.5rem;
		margin-left: auto;
		width: 33.3rem;
	}




	section.GeneralList_topList > .GeneralList_list + div {
		text-align: right;
		margin-top: 2rem;
	}
	section.GeneralList_topList > .GeneralList_list + div > a.btnRounder {
		font-size: 1.2rem;
		height: 2.4rem;
		margin-bottom: .5rem;
		-moz-column-gap: 1.2rem;
		column-gap: 1.2rem;
		padding-right: 1rem;
		padding-left: .9rem;
	}
	section.GeneralList_topList > .GeneralList_list + div > a.btnRounder::after {
		width: .9em;
	}




	/* マスターズ */
	.home__masters {}
	.home__masters .inner {}
	.home__masters .home__masters__body {
		margin-top: 3.5rem;
		margin-left: auto;
		width: 33.3rem;
	}


/*============================================================================*/
}




/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (min-width: 768px) {/* // PC // */
/*============================================================================*/


	section.GeneralList_topList {
		display: grid;
		grid-template-columns: auto 94rem;
		grid-template-rows: 1fr auto;
		grid-column-gap: 0px;
		grid-row-gap: 0px;
		padding: 0 7rem;
		width: 152rem;
		margin: 0 auto;
		margin-top: 21.8rem;
	}
	section.GeneralList_topList + .GeneralList_topList {
		margin-top: calc(21.8rem / 2);
	}



	section.GeneralList_topList > .GeneralList_title {
		grid-area: 1 / 1 / 3 / 2;
		width: auto;
	}
	section.GeneralList_topList > .GeneralList_title > .jp {
		font-size: max(10px, .875vw);
	}
	section.GeneralList_topList > .GeneralList_title > .en {
		font-size: 4rem;
		margin-top: 1.3rem;
		line-height: .833;
	}




	section.GeneralList_topList.embedList-tmb > .GeneralList_list {
		grid-area: 1 / 2 / 2 / 3;
		grid-template-columns: repeat(4,1fr);
	}
	section.GeneralList_topList.embedList-tmb > .GeneralList_list > li {width: auto;}
	section.GeneralList_topList               > .GeneralList_list a > .category {white-space: nowrap;}
	section.GeneralList_topList.embedList-tmb > .GeneralList_list a > .title {font-size: 1.3rem;}




	section.GeneralList_topList > .GeneralList_list + div {
		grid-area: 2 / 2 / 3 / 3;
		padding: 2rem 0;
		text-align: right;
	}




	/* マスターズ */
	.home__masters {
		margin-top: 10.9rem;
	}
	.home__masters .inner {
		display: flex;
		justify-content: space-between;
		gap: 2rem;
	}
	.home__masters .home__masters__body {
		margin-top: .3rem;
		width: 94rem;
		overflow: hidden;
	}
	.home__masters .home__masters__body a {}
	.home__masters .home__masters__body a * {transition: transform .3s;}
	.home__masters .home__masters__body a > .image > img {}

	/* Hover */
		.home__masters .home__masters__body a:hover > .image > img {transform: scale(1.04);}
		.home__masters .home__masters__body a:hover .arrow_bg {background: #fff}
		.home__masters .home__masters__body a:hover .arrow_bg .arrow {
			background: #0a0a14;
			animation: arrow_run .3s 1 forwards linear
		}


/*============================================================================*/
}




/* - - - - - - - - - - - - - - - - - - -
/-/media/Project/globeride/daiwa_com_jp/top/css/home-add-css.css
- - - - - - - - - - - - - - - - - - - */